body {
  padding: 0;
  margin: 0;
  background: whitesmoke;
  color: black;
}

.responsive {
  width: 70%;
  max-width: 800px;
}

.shadow-input {
  box-shadow: #94C5F9 0px 1px 2px;
}

/* p {
  font-size: x-small;
} */

/* .small-logo {
  max-width: 60%;
  max-height: 80px;
} */

/* The sticky class is added to the header with JS when it reaches its scroll position */
/* .sticky {
  position: fixed;
  top: 00;
  width: 100%;
  z-index: 10;
  background: whitesmoke;
  max-height: 100px;
} */

/* .page {
  margin-top: 90px;
} */

/* .shadow {
  box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, #94C5F9 0px 50px 100px -20px, #94C5F9 0px 30px 60px -30px;  
} */

/* .dark-mode {
  background-color: black;
  color: whitesmoke;
} */

/* .blue {
  background-color:blue
}
.red {
  background-color:#FF0000
}
.orange {
  background-color: #ff9900
}
.aqua {
  background-color:#00FFFF
}
.olive {
  background-color:olive;
}
.pink {
  background-color: pink;
}
.orchid {
  background-color: orchid;
}
.maroon {
  background-color: maroon;
}
.coral {
  background-color: coral;
}
.grey {
  background-color: grey;
}
.darkgreen {
  background-color: darkgreen;
}
.black {
  background-color: black;
}
.wheat {
  background-color: Wheat;
}
.slateblue {
  background-color: slateblue;
}
.BlueViolet {
  background-color: blueviolet;
}
.Gold {
  background-color: gold;
}
.GreenYellow {
  background-color: greenyellow;
}
.LightSteelBlue {
  background-color: lightsteelblue;
}
.Tan {
  background-color: tan;
}
.turquoise {
  background-color: turquoise;
}
.Thistle {
  background-color: thistle;
}
.Green {
  background-color: green;
} */

/* *,
*:before,
*:after {
  box-sizing: border-box;
}

.checkbox-inline {
  display: inline-block;
}

*/

/*

.btn {
  border: none;
  outline: none;
  padding: 10px 16px;
  background-color: transparent;
  color: black;
  cursor: pointer;
}
.active {
  box-shadow: #94C5F9 0px 20px 30px -10px;
}
.btn:hover {
  box-shadow: #94C5F9 0px 20px 30px -10px;
  background-color: #94C5F9;
  color: white;
}

#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  
}

a {
  text-decoration: none;
}


} */